

/* Only For Desktops */

@media (min-width: 992px) {
    .features-section .feature-box:hover {
        border-color: #232878;
    }   
}

@media only screen and (width: 992px) {
    .output_options_main{
        width:35% !important
    }
    .summary_range{
        width: 60% !important
    }
}


/* @media (min-width: 768px) and (max-width: 992px){
    
} */


@media (max-width: 768px) {
    .summerizer_lang {
        box-shadow: none;
    }
    .output_options_main{
        display:none
    }
    .input__output {
        flex-direction: column;
    }
    .input__box {
        width: 100%;
        border-radius: 12px;
    }
    .output__box {
        display: none;
        width: 100%;
        border-radius: 12px;
        border-left: 1px solid #e5e5e5;
    }
    .controls-heading{padding:0;margin: 0 auto}
    .summorg-input-holder {
        width: 100%;
    }
    div#ajaxloaderwrapper{
        width: 100%;
    }
}
/* Tablet */

@media (max-width: 992px) { 
    
    #after-text-load-controls {
        flex-direction: column !important;
    }

    #left-btn-ad{
        display: none !important;
    }

    .opened .modal-dialog {
        left: 61%;
        top: -100%;
        width: 90%;
    }
    /* .mbl_total_words {
        display: block;
    }
    .dsk_total_words {
        display: none;
    } */
    /* .desktop_lang {
        display: none;
    } */
    .summerizer_lang {
        display: block;
        width: 61px; 
    }
    /* #tool-submit-btn {
        padding: 10px;
        width: unset;
        font-size: 14px;
    } */
    /* .show-bullets:before,
    .best-line:before {
        content: '✓';
        background: white;
        color: #232878;
        outline: 2px solid #232878;
        text-align: center;
        font-size: 17px;
        border-radius: 50%;
        padding: 1px 5px;
    } */
    .show-bullets, .best-line, .summary_title {
        position: relative;
        background: none;
        font-size: 14px !important;
        padding: 10px 16px;
        font-weight: 500;
        color: #000;
        transition: background 0.4s;
        cursor: pointer;
    }
    .tool_options {
        flex-direction: column;
        text-align: center;
    }


    .summary-length {
        width: 70%;
    }
    /* .show-bullets,
    .best-line {
        margin-right: 5px;
    } */
    .show-bullets b,
    .best-line b {
        padding-right: 10px;
    }
    .controls-heading {
        padding-top: 10px;
        text-align: center;
    }
    .summary-length span:first-child{
        width: 100%;
        display: flex;
        column-gap: 9px;
    }
    .flex-col,
    .container,
    .content-wrapper,
    .flex-row,
    .content-wrapper>p>img {
        width: 100%;
        height: unset;
    }
    .bottom-credit {
        font-size: 13px;
    }
    .features-section .summary {
        max-width: unset;
    }
    header:after {
        display: none;
    }
    .top-header {
        align-items: flex-start;
    }
    
    .tool-section .input {
        width: 100%;
        padding: 10px;
        height: auto;
        margin-top: 0px;
    }
    .tool-section .controls {
        width: 100%;
        margin: 0;
        border-radius: 10px;
        row-gap: 5px;
        padding-left: unset;
        padding: 10px;
    }
    .summorg-input-holder .overlay {
        margin-top: 0px;
    }
    .summorg-input-holder label img {
        height: 70px;
    }
    #clear-btn {
        height: 22px;
        width: 22px;
    }
    .mobile-menu-trigger>span {
        border: 2px solid #16197C;
        margin: 3px;
    }
}

._aboutimg {
    width: 400px;
    margin: 0 auto;
}

@media (max-width: 767px) {


    .top-header .flex-col{
        width: 100% !important;
    }

    .dropdown-content{
        left: 0;
        right: auto !important;
    }
    .mobile-menu-trigger {
        height: 30px;
        width: 30px;
        position: absolute;
        top: 17px;
        right: 15px;
        display: block;
        transform: rotate(90deg);
    }
    .output_options_main{
    padding-top: 10px;
    }
    div#ajaxloaderwrapper{
         padding-block-start: 40%;
    }

    .summary_range{
        flex-direction: column;
    }
   
    .summary-length {
        width: 100%;
        padding: 10px 0;
    }
    .input__output {
        flex-direction: column;
    }
    .input__box {
        width: 100%;
    }
    .output__box {
        display: none;
        width: 100%;
    }
   
    ._aboutimg {
        width: 90% !important;
    }
   

    .feature_lists {
        flex-direction: column;
    }
    .feature_lists div {
        margin-bottom: 1rem;
    }
    .tool_options {
        flex-direction: column;
    }
    .container.tool-section.flex-row {
        flex-direction: column;
        row-gap: 30px;
    }
    .center_btn {
        margin-left: 0px;
    }
    div#word-count {
        font-size: 12px;
    }
    .axn-btn button{
        margin: 20px auto;
    }
    #tool-submit-btn-again,
    #tool-submit-btn {
        padding: 10px 30px;
        width: unset;
        font-size: 14px;
    }
    .tool-submit-btn {
        margin: 10px auto;
        position: unset;
    }
    .dots-behind:before,
    .dots-behind:after {
        display: none;
    }
    .responsive-flex-col {
        flex-direction: column;
    }
   
    .widget-section {
        flex-direction: column;
        row-gap: 40px;
    }
    .w-small,
    .features-section .summary,
    .features-section .feature-box {
        width: 100%;
    }
    .counter-section .flex-row {
        flex-direction: column;
        row-gap: 40px;
    }
    .features-section .feature-box {
        flex-direction: column;
        padding: 2em;
        border: 0;
        align-items: center;
        text-align: justify;
    }
    .feature-box h3 {
        padding-top: 1em;
        text-align: center;
    }
    .about-us-section {
        flex-direction: column-reverse;
    }
    .flex-row.nav-links {
        display: none;
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0px);
        background: #fff;
        width: 100% !important;
        z-index: 33;
        padding: 0 20px;
        box-shadow: 0px 0px 4px 1px #ddeafc;
    }
    header .flex-row.nav-links a {
        color: #232878;
    }
    .blog-section>div .item .featured-image {
        margin-bottom: 1px;
    }
    .blog-section .flex-row {
        flex-direction: column;
        row-gap: 20px;
    }
    .blog-section>div .item {
        max-width: 100% !important
    }
    .blog-section>div .item h2 {
        font-size: 20px;
    }
    .blog-section>div .item p {
        line-height: 20px;
        font-size: 16px;
    }
}


@media (max-width: 360px) {
    .overlay {
        width: 125px;
        padding: 10px !important;
    }   

    .overlay:first-child {
        margin-right: 10px !important;
    }
    .summorg-input-holder p{
        font-size: 16px !important;
    }
}